FLATPAK REPO(1)

NAME
flatpak-repo - Show information about a local repository

SYNOPSIS

flatpak repo [OPTION...] LOCATION

DESCRIPTION

Show information about a local repository.

OPTIONS

The following options are understood:

-h, --help
    Show help options and exit.

--info
    Print general information about a local repository.

--branches
    List the branches in a local repository.

--metadata=BRANCH
    Print metadata for a branch in the repository.

EXAMPLES

$ flatpak repo --info ~/my-repo

SEE ALSO

flatpak(1), flatpak-info(1)